Bug 1563522 - dependency for owncloud-client will switch to python3
Summary: dependency for owncloud-client will switch to python3
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: owncloud-client
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nikos Roussos
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1560724
TreeView+ depends on / blocked
 
Reported: 2018-04-04 05:37 UTC by Wolfgang Ulbrich
Modified: 2019-10-30 11:25 UTC (History)
6 users (show)

Fixed In Version: owncloud-client-2.5.4-1.fc29 owncloud-client-2.5.4-1.fc30
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-21 00:24:13 UTC
Type: Bug


Attachments (Terms of Use)

Description Wolfgang Ulbrich 2018-04-04 05:37:46 UTC
Description of problem:

Owncloud-client depends on python-caja which will switch to python3 for f29.
There is is an open pull request at pagure.
https://src.fedoraproject.org/rpms/python-caja/pull-request/2
Please update your package to make that posible.

Also, i'd like to given up python-caja package due to a lack of time, and i don't use it for myself any more with f28.
Are you like to step in to maintain it?

Thank you.

Comment 1 Wolfgang Ulbrich 2018-06-20 07:59:16 UTC
Any news?
Are you interested in python-caja?

I think i will orphan python-caja before f29 branching.

Comment 2 Lumír Balhar 2018-07-11 09:10:22 UTC
Any news here?

Comment 3 Jan Kurik 2018-08-14 10:08:07 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 29 development cycle.
Changing version to '29'.

Comment 4 Wolfgang Ulbrich 2018-08-16 09:10:41 UTC
No, answer from maintainer since more than 4 months!
I will merge PR and switch python-caja to python3.

Comment 6 Fedora Update System 2019-06-12 22:06:06 UTC
FEDORA-2019-ef6888db9a has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ef6888db9a

Comment 7 Fedora Update System 2019-06-12 22:06:07 UTC
FEDORA-2019-0264731d01 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-0264731d01

Comment 8 Fedora Update System 2019-06-13 00:56:12 UTC
owncloud-client-2.5.4-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-0264731d01

Comment 9 Fedora Update System 2019-06-13 02:31:17 UTC
owncloud-client-2.5.4-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-ef6888db9a

Comment 10 Fedora Update System 2019-06-21 00:24:13 UTC
owncloud-client-2.5.4-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2019-06-22 01:03:03 UTC
owncloud-client-2.5.4-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.